=== debian/changelog ===
go-dlib (5.6.0.9+dfsg-4) unstable; urgency=medium

  * Team Upload.
  * Fix tests for chinese locale
  * d/clean: cleanup gettext/testdata/locale_def/ (Closes: #1044780)
  * Replace B-D on libgdk-pixbuf2.0-dev with
    libgdk-pixbuf-xlib-2.0-dev (Closes: #1037380)
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 11 Sep 2023 19:27:02 +0530

go-dlib (5.6.0.9+dfsg-3) unstable; urgency=medium

  * Add patch to change go package path to github. (Closes: #1027604)

 -- Arun Kumar Pariyar <arun@debian.org>  Tue, 03 Jan 2023 23:11:31 +0545

go-dlib (5.6.0.9+dfsg-2) unstable; urgency=high

  * Team upload.
  * Disable broken /etc/group test in group_test.go. (Closes: #981894)

 -- Boyuan Yang <byang@debian.org>  Thu, 04 Feb 2021 16:21:00 -0500

go-dlib (5.6.0.9+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * debian/control: Add missing build-dependency (dbus-x11 <!nocheck>).
  * debian/rules: Fix typo in using $(CURDIR).

 -- Boyuan Yang <byang@debian.org>  Wed, 03 Feb 2021 22:01:33 -0500

go-dlib (5.6.0.9+dfsg-1~exp1) experimental; urgency=medium

  * New upstream version 5.6.0.9+dfsg (Closes: #979444).

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Wed, 27 Jan 2021 21:40:47 +0545
