=== debian/control ===
Source: go-dlib
Section: devel
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Arun Kumar Pariyar <arun@debian.org>
Build-Depends:
 dbus-x11 <!nocheck>,
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-dbus-dev,
 golang-gir-gio-2.0-dev (>> 1.2.0+),
 golang-gir-glib-2.0-dev (>> 1.2.0+),
 golang-gir-gobject-2.0-dev (>> 1.2.0+),
 golang-github-cryptix-wav-dev,
 golang-github-fsnotify-fsnotify-dev,
 golang-github-linuxdeepin-go-x11-client-dev,
 golang-github-mozillazg-go-pinyin-dev,
 golang-github-smartystreets-goconvey-dev,
 golang-github-stretchr-testify-dev,
 golang-golang-x-image-dev,
 golang-golang-x-net-dev,
 golang-gopkg-alecthomas-kingpin.v2-dev,
 golang-gopkg-check.v1-dev,
 iso-codes,
 libasound2-dev,
 libcanberra-dev,
 libgdk-pixbuf-xlib-2.0-dev,
 libgtk-3-dev,
 libpam0g-dev,
 libpulse-dev,
 locales,
 mobile-broadband-provider-info,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/linuxdeepin/go-lib
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/go-lib.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/go-lib
XS-Go-Import-Path: github.com/linuxdeepin/go-lib

Package: golang-dlib-dev
Architecture: all
Depends:
 golang-dbus-dev,
 golang-gir-gio-2.0-dev (>> 1.2.0+),
 golang-gir-glib-2.0-dev (>> 1.2.0+),
 golang-gir-gobject-2.0-dev (>> 1.2.0+),
 golang-github-cryptix-wav-dev,
 golang-github-fsnotify-fsnotify-dev,
 golang-github-linuxdeepin-go-x11-client-dev,
 golang-github-mozillazg-go-pinyin-dev,
 golang-golang-x-image-dev,
 golang-golang-x-net-dev,
 libasound2-dev,
 libgtk-3-dev,
 libpam0g-dev,
 libpulse-dev,
 ${misc:Depends},
Description: Go bindings for Deepin Desktop Environment (development files)
 go-dlib is a set of go bindings for D-Bus, glib, gdkpixbuf, pulse and more.
 .
 This package provides set of golang bindings and libraries for DDE development.
 .
 This package is part of DDE (Deepin Desktop Environment).
