=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export DH_GOLANG_INSTALL_ALL := 1

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

execute_before_dh_auto_configure:
	cd gettext; ./build_test_locale_data

execute_after_dh_auto_install:
	find $(CURDIR)/debian/golang-dlib-dev -regex '.*\.git\|.*testdata\|.*LICENSE\|.*\.gitignore' | xargs rm -rf
